読者です 読者をやめる 読者になる 読者になる

田舎者Yの日記

片田舎のバイク乗り・Linuxユーザ、つまり変わり者のブログ

Google Borwser Sync はFF3へ未対応

computer

 Firefox3を使っている。やはり、というか、Google Browser Sync はFirefox3へは未対応だった。開発も2008年で終了するらしい。

 Google Browser Syncは2008年で終了、後継はMozilla Weaveが有力 | エンタープライズ | マイコミジャーナル

 単にブックマークだけでなく履歴やCookieも同期できて重宝していたので残念。今は Mozilla Weave に期待している。


 しかし今回のリリースに際して、Ubuntuを8.04にバージョンアップしたときにFirefox3.0b5がデフォルトに指定されており、気に入ったアドオンが動かないに苦労し続けていた。(たなみにベータ版では Google Toolbar すら動かない状態だった)Firefox3のリリースでアドオンが動かないという記事がブロゴスフィアに散見されるが、自分の場合、ベータ版から使っていたので、折込済みの感がある。

 Ubuntuを8.04にしたとき「なんだよベータ版をデフォルト・ブラウザにして」とちょっと内心怒ったのだがw 正式版配布でショックが少なかったという利点があったww


 職場では設定を変えないように、また個人環境を他人に使われないように Portable Firefox を使っている。こちらも3が出ているようである。こっちも試してみよう。